Bug 1275016 - lfcbase-1.8.3 is available
lfcbase-1.8.3 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: lfcbase (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-24 20:12 EDT by Upstream Release Monitoring
Modified: 2016-05-14 08:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.6.3 (#1275016) (901 bytes, patch)
2015-10-24 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.4 (#1275016) (901 bytes, patch)
2015-11-18 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.5 (#1275016) (901 bytes, patch)
2015-11-25 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.7 (#1275016) (900 bytes, patch)
2015-12-01 19:42 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.0 (#1275016) (901 bytes, patch)
2015-12-30 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.1 (#1275016) (901 bytes, patch)
2016-01-17 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.2 (#1275016) (1.06 KB, patch)
2016-02-05 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.8.0 (#1275016) (1.06 KB, patch)
2016-03-06 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.28 KB, patch)
2016-04-03 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.28 KB, patch)
2016-04-09 20:55 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.92 KB, patch)
2016-05-14 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-24 20:12:18 EDT
Latest upstream release: 1.6.3
Current version/release in rawhide: 1.6.2-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-24 20:12:32 EDT
Created attachment 1086162 [details]
[patch] Update to 1.6.3 (#1275016)
Comment 2 Upstream Release Monitoring 2015-10-24 20:19:53 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11575456
Comment 3 Upstream Release Monitoring 2015-11-18 19:12:55 EST
Latest upstream release: 1.6.4
Current version/release in rawhide: 1.6.2-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-18 19:13:06 EST
Created attachment 1096417 [details]
[patch] Update to 1.6.4 (#1275016)
Comment 5 Upstream Release Monitoring 2015-11-18 19:16:02 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11896327
Comment 6 Upstream Release Monitoring 2015-11-25 19:19:56 EST
Latest upstream release: 1.6.5
Current version/release in rawhide: 1.6.2-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-25 19:20:08 EST
Created attachment 1099017 [details]
[patch] Update to 1.6.5 (#1275016)
Comment 8 Upstream Release Monitoring 2015-11-25 19:32:42 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981025
Comment 9 Upstream Release Monitoring 2015-12-01 19:42:07 EST
Latest upstream release: 1.6.7
Current version/release in rawhide: 1.6.2-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-12-01 19:42:17 EST
Created attachment 1101203 [details]
[patch] Update to 1.6.7 (#1275016)
Comment 11 Upstream Release Monitoring 2015-12-01 20:18:58 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025951
Comment 12 Upstream Release Monitoring 2015-12-30 07:13:27 EST
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.6.2-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-12-30 07:13:54 EST
Created attachment 1110489 [details]
[patch] Update to 1.7.0 (#1275016)
Comment 14 Upstream Release Monitoring 2015-12-30 07:17:13 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12348555
Comment 15 Upstream Release Monitoring 2016-01-17 19:17:32 EST
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.6.2-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2016-01-17 19:17:43 EST
Created attachment 1115701 [details]
[patch] Update to 1.7.1 (#1275016)
Comment 17 Upstream Release Monitoring 2016-01-17 19:25:49 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588597
Comment 18 Upstream Release Monitoring 2016-02-05 07:13:56 EST
Latest upstream release: 1.7.2
Current version/release in rawhide: 1.6.2-1.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-02-05 07:14:07 EST
Created attachment 1121366 [details]
[patch] Update to 1.7.2 (#1275016)
Comment 20 Upstream Release Monitoring 2016-02-05 08:06:13 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12892541
Comment 21 Fedora Admin XMLRPC Client 2016-02-26 12:54:21 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 22 Upstream Release Monitoring 2016-03-06 19:15:51 EST
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2016-03-06 19:16:02 EST
Created attachment 1133576 [details]
[patch] Update to 1.8.0 (#1275016)
Comment 24 Upstream Release Monitoring 2016-03-06 19:20:41 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13253059
Comment 25 Upstream Release Monitoring 2016-04-03 20:22:28 EDT
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1551/
Comment 26 Upstream Release Monitoring 2016-04-03 20:22:37 EDT
Patching or scratch build for lfcbase and version 1.6.2 FAILED.
See for details
Comment 27 Upstream Release Monitoring 2016-04-03 20:22:39 EDT
Created attachment 1143130 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 28 Upstream Release Monitoring 2016-04-03 20:22:40 EDT
Patches were not touched. All were applied properly
Comment 29 Upstream Release Monitoring 2016-04-09 20:55:39 EDT
Latest upstream release: 1.8.2
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1551/
Comment 30 Upstream Release Monitoring 2016-04-09 20:55:52 EDT
Patching or scratch build for lfcbase-1.6.2 failed.
Comment 31 Upstream Release Monitoring 2016-04-09 20:55:54 EDT
Created attachment 1145542 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 32 Upstream Release Monitoring 2016-04-09 20:55:55 EDT
Patches were not touched. All were applied properly
Comment 33 Upstream Release Monitoring 2016-05-14 08:18:46 EDT
Latest upstream release: 1.8.3
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://www.lemke-it.com/litexec?request=pubcego&user=&lang=en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1551/
Comment 34 Upstream Release Monitoring 2016-05-14 08:19:01 EDT
Patching or scratch build for lfcbase-1.6.2 failed.
Comment 35 Upstream Release Monitoring 2016-05-14 08:19:03 EDT
Created attachment 1157487 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 36 Upstream Release Monitoring 2016-05-14 08:19:04 EDT
Patches were not touched. All were applied properly

Note You need to log in before you can comment on or make changes to this bug.